/*

Theme Name: Supreme Slashing
Author: JebWeb Solutions
Description: Custom theme for Supreme Slashing based on Albar
Template: albar

Version: 1.0
License: GNU General Public License

*/

body { background-color: #333333; font-size: 14px; color: #333333; }

.site-header-one .site-top-bar { background-color: #007E44; color: #fff; border-bottom: 5px solid #FFF200; }
.site-header .header-bar { background-color: #54B247; padding-left: 0; }
.header-bar-inner, .site-header-one .site-header-right, .site-header-one .search-block { background: transparent; }
#masthead.site-header-one .site-top-bar i, #masthead.site-header-two .site-social i { color: #FFF200; }

.site-header .header-bar .site-social, .site-header .header-bar .search-block, .site-header-one .search-button { display: none; }
.site-header .header-bar .site-branding { position: absolute; }

#site-navigation { margin-top: 32px; }
#site-navigation li a { color: #fff; font-weight: bold; font-family: 'Quicksand', sans-serif; font-size: 15px; padding: 15px 15px 40px 15px; }
#site-navigation li a:hover { color: #FFF200; }
#site-navigation li.current_page_item, #site-navigation li.current_page_ancestor { border-bottom: 2px solid #FFF200; }

body .page-header { background-color: #ded; }
body .page-header .cx-breadcrumbs { display: none; }
body .page-header h1 { float: none; text-align: center; font-family: 'Quicksand', sans-serif; font-weight: bold; font-size: 35px; padding: 20px 0; color: #FFF200;
	text-shadow: -1px -1px 0 #007E44, 1px -1px 0 #007E44, -1px 1px 0 #007E44, 1px 1px 0 #007E44; }
	
article .widget ul, article .widget ol { margin: 0 0 1.5rem 3rem; }
article .widget ul li { list-style-type: disc; }

.footer-bottom-bar { background-color: #007E44; color: #fff; border-top: 5px solid #FFF200; }
.footer-bottom-bar a { color: #FFF200; }

@media only screen and (max-width: 1005px) {
	.site-header-one .site-branding { width: 75%; float: left; }
	.site-header-one .site-header-right { width: 25%; float: right; }
	#site-navigation { margin-top: 0; }
	#site-navigation li { width: 100%; float: none; display: block; }
	#site-navigation li a { padding: 7px 0; }
	#site-navigation li.current_page_item, #site-navigation li.current_page_ancestor { border-bottom: none; }
}

@media only screen and (max-width: 820px) {
	.menu-toggle { background-color: transparent; border: 0 none; color: #fff; padding: 18% 0; }
	.main-small-navigation ul.nav-menu.toggled-on { background-color: #54B247; position: absolute; right: 10%; text-align: left; padding: 0 20px; }
}